[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Intention to drop sparc32 support for Lenny



On Monday 21 May 2007 21:49, Martin Habets wrote:
> FYI, 2.6.21 is rock solid on my SS20 here. Do you consider it broken
> just because of some cdrom issues? Or is there more?

I don't have more details than this:
http://lists.debian.org/debian-kernel/2007/05/msg00305.html

Attachment: pgpaCSIjoDDMQ.pgp
Description: PGP signature


Reply to: